@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+KR:200,300,400,500,600,700,900&display=swap&subset=korean');
/*
html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body {
	line-height:1;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
	vertical-align:middle;
}

img{
	line-height:1;
	vertical-align:bottom;
}

/************** layout base ********************/
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

img{ max-width:100%;}

a{text-decoration:none; color:#000000;}
a:hover{text-decoration: none;}
a:link{}

a:visited{color:#0d5bab;}

/* ボタンrollover */
a:hover img{
   opacity:0.8;
}

sup {
	line-height: 100%;
	font-size:10px;
	vertical-align: 0.4em;
}
sub{
	line-height: 100%;
	font-size:10px;
	vertical-align: -0.1em;
}

.txtLeft{text-align:left;}
.txtRight{text-align:right;}
.txtCenter{text-align:center;}

.fw{font-weight:bold !important;}
.f10{ font-size:10px !important;}
.f11{ font-size:11px !important;}
.f12{ font-size:12px !important;}
.f13{ font-size:13px !important;}
.f14{ font-size:14px !important;}
.f15{ font-size:15px !important;}
.f16{ font-size:16px !important;}
.f17{ font-size:17px !important;}
.f18{ font-size:18px !important;}
.f20{ font-size:20px !important;}
.f22{ font-size:22px !important;}
.f24{ font-size:24px !important;}

.txtRed{ color:#D80000;}

.fLeft{ float:left;}
.fRight{ float:right;}

.mTop0{ margin-top:0 !important;}
.mTop5{ margin-top:5px !important;}
.mTop10{ margin-top:10px !important;}
.mTop15{ margin-top:15px !important;}
.mTop20{ margin-top:20px !important;}
.mTop25{ margin-top:25px !important;}
.mTop30{ margin-top:30px !important;}
.mTop35{ margin-top:35px !important;}
.mTop40{ margin-top:40px !important;}
.mTop45{ margin-top:45px !important;}
.mTop50{ margin-top:50px !important;}
.mTop55{ margin-top:55px !important;}
.mTop60{ margin-top:60px !important;}

.mBtm0{ margin-bottom:0 !important;}
.mBtm5{ margin-bottom:5px !important;}
.mBtm10{ margin-bottom:10px !important;}
.mBtm15{ margin-bottom:15px !important;}
.mBtm20{ margin-bottom:20px !important;}
.mBtm25{ margin-bottom:25px !important;}
.mBtm30{ margin-bottom:30px !important;}
.mBtm35{ margin-bottom:35px !important;}
.mBtm40{ margin-bottom:40px !important;}
.mBtm45{ margin-bottom:45px !important;}
.mBtm50{ margin-bottom:50px !important;}
.mBtm55{ margin-bottom:55px !important;}
.mBtm60{ margin-bottom:60px !important;}
.mBtm70{ margin-bottom:70px !important;}
.mBtm80{ margin-bottom:80px !important;}
.mBtm90{ margin-bottom:90px !important;}
.mBtm100{ margin-bottom:100px !important;}

.pTop0{ padding-top:0 !important;}
.pTop5{ padding-top:5px !important;}
.pTop10{ padding-top:10px !important;}
.pTop15{ padding-top:15px !important;}
.pTop20{ padding-top:20px !important;}
.pTop25{ padding-top:25px !important;}
.pTop30{ padding-top:30px !important;}
.pTop35{ padding-top:35px !important;}
.pTop40{ padding-top:40px !important;}
.pTop45{ padding-top:45px !important;}
.pTop50{ padding-top:50px !important;}

.pBtm0{ padding-bottom:0 !important;}
.pBtm5{ padding-bottom:5px !important;}
.pBtm10{ padding-bottom:10px !important;}
.pBtm15{ padding-bottom:15px !important;}
.pBtm20{ padding-bottom:20px !important;}
.pBtm25{ padding-bottom:25px !important;}
.pBtm30{ padding-bottom:30px !important;}
.pBtm35{ padding-bottom:35px !important;}
.pBtm40{ padding-bottom:40px !important;}
.pBtm45{ padding-bottom:45px !important;}
.pBtm50{ padding-bottom:50px !important;}
.pBtm55{ padding-bottom:55px !important;}
.pBtm60{ padding-bottom:60px !important;}

.mLeft10{margin-left: 10px;}
.mLeft15{margin-left: 15px;}
.mLeft20{margin-left: 20px;}
.mLeft25{margin-left: 25px;}
.mLeft30{margin-left: 30px;}

@media screen and (min-width: 769px) {
.w400{width: 400px;}
.w450{width: 450px;}
}
@media screen and (max-width: 768px) {
.mBtm50 {
  margin-bottom: 30px !important;
}
	.pBtm50 {
  padding-bottom: 30px !important;
}
}
/************** layout base ********************/
body{
	background: #f4f1ea;
	font-family: 'Noto Serif KR', serif;
	font-weight: 400;
	text-align: center;
	line-height:1.5;
}

ol,ul {
	list-style:none;
	text-align: left;
}

p,dt,dd,li,td,th{
	color: #222222;
	font-size:16px;
	font-weight: 400;
	text-align: left;
}

div,p,dl{
	text-align:left;
}

h1,h2,h3,h4,h5,h6{
	color: #222222;
	font-size:20px;
	font-weight: 700;
}
@media screen and (max-width: 768px) {
p,dt,dd,li,td,th{
	font-size:14px;
	}
	h1,h2,h3,h4,h5,h6{
		font-size:18px;
	}
}
/* common
-------------------------------*/
body{
}


.inner{
	width: 100%;
	max-width: 1020px;
	margin: auto;
	text-align: center;
}


@media screen and (max-width: 768px) {
.pc{ 
		display: none;}
}
/* //end for SP */

@media screen and (min-width: 769px) {
	.sp{
		display: none;
	}
	.inner{
		width: 100%;
		max-width: 1020px;
		margin: auto;
	}
	.flex{
		display: flex;
		justify-content: space-between;
	}
}/* //end for PC */

/* header
-------------------------------*/
header{ 
position: absolute;
	top:15px;
	right: calc(50vw - 510px);
}

header .flex{
	align-items: center;
}

.lang{
	display: flex;
position: relative;
width: 240px;
}

.lang_head {
  position: absolute;
  top: 5px;
  color: #222;
  font-size: .8rem;
  z-index: 99;
}

.lang_body {
  position: relative;
  padding: 0 0 0 65px;
  text-align: center;
  z-index: 1;
  width: 100%;
}

.lang_trigger .lang_button {
  border-top: solid 1px #5e5e5e;
	
}
.lang_trigger .lang_button::before {
  height: 28px;
}

.lang_button {
  display: block;
  position: relative;
  width: 100%;
  height: 30px;
  padding-right: 30px;
	padding-left: 10px;
  line-height: 30px;
  background: #303030;
  color: #ccc;
  font-size: .8rem;
  text-decoration: none;
  border: solid 1px #5e5e5e;
  border-top: none;
  cursor: pointer;
}

.lang_button.hover {
  background: #212121;
}
.lang_button a{
color: #ccc;
	}
.lang_button::before {
  position: absolute;
  width: 30px;
  height: 29px;
  background: #000;
  right: 0;
  top: 0;
  content: '';
}
.lang_button::after {
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  border-color: #777 transparent transparent transparent;
  right: 11px;
  top: calc(50% - 2px);
  z-index: 99;
  content: '';
}
.lang_selects {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 29px;
  left: 65px;
  width: calc(100% - 65px);
  -webkit-transition: all .3s ease;
  transition: all .3s ease;

}
.lang_selects.is-active {
  visibility: visible;
  opacity: 1;
}
.lang_select {
  display: block;
}
.lang_select:first-child {
  border-top: solid 1px #5e5e5e;
}
#homelink{
	margin-left: 20px;
	z-index: 99
}
#homelink a{
	color: #222;
	font-size: .8rem;
}
/* #homelink a:before{
	content: '>'
} */

#logo{
	margin-left: 10px;
	z-index: 99
}

@media screen and (max-width: 768px) {
	header{
		right: 0;
		top:0
	}
	#homelink{
		display: none;
	}
  .lang {
    text-align: left;
    width: 120px;
    margin:10px 50px 0 0;
  }
	.lang_head {
    display: none
  }
  .lang_button::before {
    height: 31px;
  }
	.lang_button {
    height: 32px;
    line-height: 32px;
    font-size: 12px;
  }
	 .lang_body {
    padding: 0;
  }
	  .lang_trigger .lang_button::before {
    height: 30px;
  }
	.lang_selects {
    width: 100%;
    left: 0px;
    top: 31px;
    height: 180px;
  }
	#logo{
		position: absolute;
right: 5px;
top: 5px;
width: 40px;
	}
}


/* main
-------------------------------*/
section:not(#buy):after{
	content: '';
	height: 58px;
	width: 100%;
	background:url("images/bg_01.png") repeat-x;
	display: block;
}

.inner.bgGold{
	position: relative;
	padding-top: 20px;
	padding-bottom: 75px;
	z-index: 10
}
.inner.bgGold:before{
	position: absolute;
	left:0;
	top:0;
	content: '';
	display: block;
	background: url("images/bg_gold_top.png") no-repeat;
	width: 18vw;
	height: 14vw;
	z-index: 5
}
.inner.bgGold:after{
	position: absolute;
	bottom:0;
	right:0;
	content: '';
	display: block;
	background: url("images/bg_gold_btm.png") no-repeat;
	background-position: right;
	width: 25vw;
	height: 14vw;
	z-index: 5
}
.inner.bgGold p,
.inner.bgGold dd{
	position: relative;
	z-index: 100;
}
section h3{
	position: relative;
	background: #702755;
	color: #fff;
	font-family: 'Noto Serif KR', serif;
	font-size: 21px;
	padding: 7px 22px;
	text-align: left;
	margin-bottom: 30px;
}
section h3::before{
	position: absolute;
	content: "";
	display: block;
	width: 6px;
	height: 100%;
	background: #cdad4c;
	left:5px;
	top:0
}
section h3 span{
	font-size: 16px;
}

@media screen and (max-width: 768px) {
	main{
		position: relative
	}
	section:not(#buy):after{
	height: 30px;
	width: 100%;
	background:url("images/bg_01.png") repeat-x;
		background-size: 14%;
}
	section h2 img{
		height: 80px;
	}
	.inner.bgGold{
	padding-top: 10px;
	padding-bottom: 35px;
}
.inner.bgGold:before{
	background: url("images/bg_gold_top.png") no-repeat;
	background-size: cover;
	width: 34vw;
	height: 25vw;
}
.inner.bgGold:after{
	background: url("images/bg_gold_btm.png") no-repeat;
	background-size: cover;
	width: 34vw;
	height: 25vw;
	z-index: -1;
}
	section h3 {
  font-size: 17px;
  padding: 5px 20px;
  text-align: left;
  margin-bottom: 15px;
}
	section h3 span {
  font-size: 13px;
}
}

/* main #MV
-------------------------------*/
#MV{
	background:url("images/mv_bg.jpg") no-repeat;
	background-size: cover;
	position: relative;
	padding-top: 15px;
}

.mvinner{
	margin: 0 auto;
	width: 100%;
	max-width: 1140px;
	position: relative;
}
.mvinner h2{
	width: 58vw;
}

.mvinner h3{
	position: absolute;
	bottom: 46px;
	width: 1020px;
}
.mvinner h3 img{
	margin-left: 3vw;
	width: 37vw;
	max-width: 554px;
}

.train{
	position: absolute;
	right: 0;
	bottom: 0;
	width: 47vw;
}

@media screen and (max-width: 768px) {
	#MV{
		padding-top: 45px;
	}
	.mvinner{
		height: 82vw;
	}
	.mvinner h2{
	width: 78vw;
}
	.mvinner h3 {
  position: absolute;
  bottom: 6px;
  width: 100%;
}
	.mvinner h3 img {
  width: 71vw;
}
	.train {
  bottom: 10px;
  width: 50vw;
}
}

/* main #nav
-------------------------------*/
#nav{
	background: #621244;
}
#nav ul{
	max-width: 1020px;
	width:100%;
	margin: 0 auto;
}
#nav li{
	border-right:3px solid #9d8350; 
	width: 25%;
}
#nav li:last-child{
	border: none;
}
#nav a{
	display: block;
	line-height: 118px;
	color: #fff;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
}

#nav a:before{
	content: '';
	display: inline-block;
width: 0;
height: 0;
border-style: solid;
border-width: 9px 5px 0 5px;
border-color: #ffffff transparent transparent transparent;
	margin-right: 10px;
	vertical-align: middle;
}

@media screen and (max-width: 768px) {
	#nav{
		position: fixed;
		bottom: 0;
		left:0;
		width: 100%;
		z-index: 1000;
		border-top:2px solid #9d8350;
	}
	#nav ul{
		height: 60px;
		display: flex;
	}
	#nav a{
	line-height: 60px;
	font-size: 14px;
}
	#nav a:before{
		display: none;
	}
	#nav.fit{
		position: absolute;
		bottom: 0
	}
#nav li{
	border-right:2px solid #9d8350; 
	width: 24%;
	display: flex;
	align-items: center;
	justify-content: center;
}

#nav li:last-child{
	border: none;
}
#nav li a{
	display: block;
	line-height: 14px;
	color: #fff;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	padding: 14px 0
}
		
	
	
}

/* main #catch
-------------------------------*/
#catch{
	background: #b28c9f;
	padding: 3px 0 0;
}
#catch .inner{
	background: #621244;
	text-align: center;
	padding: 38px 27px 0;
	margin-bottom: 3px;
}
#catch .inner .flex{
	align-items: center;
}

.movie{
	margin-left: 10px;
}

@media screen and (max-width: 768px) {
	#catch .inner {
  padding: 27px 20px 30px;
	}
	#catch h2{
		margin-bottom: 30px;
	}
	.symbol{
		width: 64vw;
		margin: 0 auto;
	}
	.movie{
		margin: 20px 0 0
	}
}

/* main #equipment
-------------------------------*/
#equipment{
	background: url("images/equipment_bg.png");
	padding-top: 20px;
}

#equipment .inner{
	padding: 0 27px
}

#equipment p{
	color: #fff;
	line-height: 1.75
}

.slide{
	margin-top: 50px;
	margin-bottom: 50px;
}
.photoSlider{
 margin: 0;
	background: url("images/slide_bg.png");
}
.photoSlider .slick-slide{
 position: relative;
 padding: 10px 0px 40px;
 min-height: 400px;
  max-height: 400px;
  transform: scale(.8);
 text-align: center;
  transition: .4s;
}

.photoSlider .slick-slide.slick-center,
.photoSlider .slick-slide.is-active-next{
  padding: 0 0px 40px;
  transform: scale(1)
}

.photoSlider .slick-slide img{
 object-fit: cover;
 width: 100%;
 height: 100%;
 max-width: 700px;
margin: 0 auto;
}

.slide .slick-dots{
 position: relative;
 bottom: 0;
 padding: 15px 0 0;
 font-size: 0;
 line-height: 1;
}
.slide .slick-dots li{
 display: inline-flex;
 align-items: center;
 justify-content: center;
 width: 12px;
 height: 12px;
 margin: 0 4px;
}
.slide .slick-dots li button{
 border-radius: 50%;
 background:#8e8e8e;
 width: 12px;
 height: 12px;
 padding: 0;
 margin: 0;
}
.slide .slick-dots .slick-active button{
 background: #621244;
}
.slide .slick-dots li button:before{
 display: none;
}
.slide .slick-arrow{
 width: 60px;
 height: 60px;
 z-index: 1;

}
.slide .slick-prev::before,
.slide .slick-next::before{
opacity: 1;
content: "";
display: block;
 border-radius: 2px;
	border-top: 2px #c6ab4e solid;
	border-right: 2px #c6ab4e solid;
	width: 15px;
	height: 15px;
 margin:-4px auto 0;
	-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.slide .slick-prev::before{
 border: none;
	border-bottom: 2px #c6ab4e solid;
	border-left: 2px #c6ab4e solid;
}
.slide .slick-prev, 
.slide .slick-next{
	top:54%;
}
.slide .slick-prev{
 left: 17%;
}
.slide .slick-next {
 right: 17%;
}

.txtSlider li{
	text-align: center;
	color: #fff;
	line-height: 1.75;
 font-size: 13px		
}
.txtSlider li span{
	font-size: 1.2em;
}
.flex.colm3{
	margin-bottom: 50px;
}
.colm3 li{
	width: 285px
}
.colm3 li figure,
.colm2 li figure{
	margin-bottom: 12px;
}
.flex.colm2{
	margin-bottom: 80px;
	flex-wrap: wrap;
}
.colm2 li{
	width: 453px;
	margin-bottom: 25px;
}

.flex li h4{
	color: #fff;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: 400;
}

.flex li h4:before{
	content: '◆';
		color:#ddbb4c;
	font-size: 12px;
	margin-right: 5px;
}

.counterMenu{
	justify-content: space-between;
}
.counterMenu li{
	width: 50%;
	max-width: 225px;
}
.counterMenu li img{
	max-width: none;
	width: 200px;
}
@media screen and (max-width: 768px) {
	.slide{
		margin-bottom: 30px;
		width: 100%;
		overflow: hidden;
	}
  .photoSlider{
	padding: 0 20px;
	background-size: 4%;
  background-position: center;
	}
	.photoSlider .slick-track{
		
	}
	.photoSlider .slick-slide{
		min-height: initial;
		max-height: initial;
		padding: 0
	}	
	
	.photoSlider .slick-slide.slick-center, 
	.photoSlider .slick-slide.is-active-next {
  padding: 0;
}
	.slick-dotted.slick-slider{
		margin-bottom: 5px;
}
	.slide .slick-prev, 
  .slide .slick-next{
	top:55%;
}
.slide .slick-prev{
 left: -14px;
}
.slide .slick-next {
 right: -14px;
}
	.txtSlider{
		margin: 0 15px
	}
	#equipment .inner{
	padding: 0;
}
	
	#equipment .img1colm{
		margin: 0 20px;
	}
	#equipment .flex{
		margin: 0 20px
	}
	
	#equipment .flex.colm3,
	#equipment .flex.colm2{
		margin-bottom: 30px
	}
	
	#equipment .flex p{
		margin-bottom: 15px
	}
	
	#equipment .flex .mLeft25{
		margin-left: 0;
	}
	#equipment .flex li{
		overflow: hidden;
	}
	#equipment .colm3 li {
  width: 100%;
}
	#equipment .flex.colm3 li figure{
		float: left;
		width: 44vw;
		margin-right: 12px;
		margin-bottom: 20px
	}
	#equipment .flex li h4 {
		font-size: 14px;
	}
	#equipment .flex.colm3 p{
		font-size: 13px;
		line-height: 1.5
	}
	
	#equipment .flex.colm2 li {
  width: 100%;
  margin-bottom: 20px;
}
	#equipment .colm2 li figure {
  margin-bottom: 5px;
}
.counterMenu{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.counterMenu li{
	margin-bottom: 10px;
	width: 48%;
	max-width: 100%;
}
	#equipment .counterMenu.flex {
		margin: 0;
	}
	.counterMenu li img{
		width: 100%;
	}
}
/* main #operation
-------------------------------*/
#operation{
	background: #f4f1ea;
}

#operation h2{
	margin-bottom: 50px;
}

#operation .inner{
	padding: 20px 27px 100px
}
.timetable{
	margin: 30px auto 23px;
}
.timetable dt{
	position: relative;
	background: #e4dabd;
	padding: 12px 10px 7px;
	border-bottom: 3px solid #cdad4c;
	font-size: 20px;
	font-weight: 700;
}
.timetable dt::after{
	content: "+";
	position: absolute;	
	top: 50%;
	right: 7px;
	transform: translateY(-50%);
	display: flex; 
	-ms-flex-align: center;
	align-items: center;   
	-ms-flex-pack: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	background: #000;
	border-radius: 3px;
	color: #fff;
}
.timetable dt.active::after{
	content: "-";
}
.timetable dd{
	padding: 20px 80px 0;	
	display: none;
}
.timetable dd table{
	width: 100%;
	background: #fff;
	color: #000;
}
.timetable dd table th{
	position: relative;
	width: 36%;
	padding: 10px 3.2em 10px 20px;
	border: 1px solid #621244;
	font-size: 16px;
}
.timetable dd table tbody th::after{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 40px;
	content: "출발";	
}
.timetable dd table tbody th.arrival::after{
	content: "도착";
}
.timetable dd table td{
	width: 32%;
	border: 1px solid #621244;
	text-align: center;
	font-size: 16px;
 vertical-align: middle;
}
.timetable dd table td:nth-child(3n){
	background: #ffebed;
}
.timetable dd table td.spacer::before{
	content: "";
	margin-right: 0.5em;
}

.timetable dd .note{
	text-align: right;
	margin-top: 5px;
}

#operation strong{
	font-size: 17px;
}

.price{
	margin-bottom: 35px;
	padding-bottom: 35px;
	border-bottom: 1px solid #cccccc;
	margin-top: 25px;
}
.price:last-child{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0
}

.price.flex dl{
	width: 310px;
	padding-right: 14px;
	margin-right: 14px;
	border-right: 1px dotted #867d42
}
.price.flex dl:last-child{
	padding-right: 0;
	margin-right: 0;
	border-right: none
}

.price.flex dt{
	background: #867d42;
	color: #fff;
	font-size: 20px;
	line-height: 50px;
	text-align: center;
	border-radius: 4px;
	margin-bottom: 12px;
}
.price.flex dd{
	background:#ebe8de;
padding: 20px;}

.adult{font-size:48px; }

.price_total{
	padding: 0 8px;
}
.price_total li{	
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-align: end;
	align-items: flex-end;
	color: #621244;
}
.price_total li .kind{
	line-height: 1.2em;
}
.price_total li .total{
	line-height: 1em;
}
.price_total li .total .unit{
	font-size: 24px;
}
.price_total li.adult .kind{
	font-size: 20px;
}
.price_total li.adult .total{
	font-size: 48px;
}
.price_total li.child .kind{
	font-size: 14px;
}
.price_total li.child .total{
	font-size: 36px;
}
.price_breakdown{
	border-top: 1px solid #222;
	margin-top: 0.8em;
	padding: 8px 0  8px  8px;
}
.price_breakdown li{
	position: relative;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-align: end;
	align-items: flex-end;
	font-size: 16px;
	z-index: 1;
}
.price_breakdown li::before{
	position: absolute;
	top: 50%;
	content: "";
	width: 100%;
	height: 0;
	border-top: 1px dotted #222;
	z-index: 1;
}
.price_breakdown li span{
	position: relative;
	display: inline-block;
	background: #ebe8de;
	z-index: 2;
}
.price_breakdown li span:first-of-type{
	padding-right: 0.5em;
}
.price_breakdown li span:last-of-type{
	padding-left: 0.5em;
}
.price_note{
	font-size: 12px;
}
@media screen and (max-width: 768px) {
	#operation .inner {
  padding: 10px 20px 30px;
}
	.timetable dt{
		font-size: 13px;
		padding: 6px 5px 7px;
	}
	.timetable dd {
  padding: 20px 0px 0;
	}
	.timetable dd table th{
		font-size: 14px;
		padding: 6px calc(1em + 14px) 6px 10px;
		width: 40%;
	}
	.timetable dd table td {
  width: 30%;
		vertical-align: middle;
	}
	.timetable dd table tbody th::after{
		right: 10px;
	}
	.timetable dd table td{
		font-size: 14px;
	}
	.price.flex dl {
  width: 100%;
  padding-right: 0;
  margin-right: 0;
  border-right: none;
}
	.price.flex dt {
  font-size: 18px;
  line-height: 30px;
		cursor: pointer;
		position: relative
	}
	.price.flex dt:after{
		content: '+';
		position: absolute;
		right:10px;
		top:0;
	}
	.price.flex dt.active:after{
		content: '－';
	}
	.price.flex dd{
		display: none;
		margin-bottom: 20px;
		text-align: center;
	}
}
/* buy
-------------------------------*/
#buy{
	padding-top: 20px;
	padding-bottom: 100px;
}
#buy h2{
	margin-bottom: 50px;
}
#buy h3{
	background: none;
	padding-top: 25px;
	padding-left: 92px;
	color: #621244;
	position: relative;
	margin-bottom: 30px;
	margin-top: 40px;
	font-family: 'Noto Serif KR', serif;
	font-weight: 700;
}
#buy h3:before{
	display:none
}
#buy h3:after{
	border-bottom: 1px solid #621244;
	position: absolute;
	width: calc(100% - 92px);
	height: 1px;
	bottom: 0;
	left: 92px;
	content: '';
	display: block;
}
#buy h3 img{
	position: absolute;
	left:0;
	top:0;
	
}
@media screen and (max-width: 768px) {
	#buy {
  padding-top: 10px;
  padding-bottom: 120px;
	}
	#buy .inner{
		padding: 0 20px
	}
	#buy h2 {
  margin-bottom: 30px;
}
	#buy h3{
		font-size: 15px;
		padding-left: 42px;
		padding-top: 0;
		margin-top: 30px;
		margin-bottom: 20px;
}
	#buy h3::after{
		left: 42px;
		width: calc(100% - 42px);
	}
	#buy h3 img{
		width: 38px;
	}
	.spCenter{
		text-align: center;
		margin-top: 20px;
	
	}
}
/* footer
-------------------------------*/
footer{
	background: #2d2e31;
	padding: 20px 0;
	width: 100%;

}
#copy{
	color: #fff;
	font-size: 10px;
		text-align: center;
}
@media screen and (max-width: 768px) {
	footer{
		position: relative
	}
	
	footer .pagetop {
  position: absolute;
  right: 2px;
  bottom: 114px;
		width: 50px;
height: 50px;
		background: #621244;
		
}
	footer .pagetop:before{
	 width: 15px;
  height: 15px;
  border: 3px solid;
  border-color: #fff #fff transparent transparent;
  transform: rotate(-45deg);
		content: '';
		display: block;
		position: absolute;
		left:15px;
		top:20px;
		
}
}
